13
GLSA 201204-04 (Normal): freetypeview story

http://security.gentoo.org – FreeType: Multiple vulnerabilities (Security)

13
GLSA 201204-07 (Normal): adobe-flashview story

http://security.gentoo.org – Adobe Flash Player: Multiple vulnerabilities (Security)

13
GLSA 201204-06 (High): polkitview story

http://security.gentoo.org – PolicyKit: Multiple vulnerabilities (Security)

13
GLSA 201204-05 (Normal): swftoolsview story

http://security.gentoo.org – SWFTools: User-assisted execution of arbitrary code (Security)

13
GLSA 201204-08 (Normal): DBD-Pgview story

http://security.gentoo.org – Perl DBD-Pg Module: Arbitrary code execution (Security)

13
GLSA 201203-23 (Normal): libzipview story

http://security.gentoo.org – libzip: Multiple vulnerabilities (Security)

13
GLSA 201203-24 (Normal): chromium (and 1view story

http://security.gentoo.org – Chromium, V8: Multiple vulnerabilities (Security)

10
GLSA 201203-19 (Normal): chromiumview story

http://security.gentoo.org – Chromium: Multiple vulnerabilities (Security)

12
GLSA 201203-13 (Normal): openswanview story

http://security.gentoo.org – Openswan: Denial of Service (Security)

10
GLSA 201203-18 (Normal): minitubeview story

http://security.gentoo.org – Minitube: Insecure temporary file usage (Security)